<krpano>

<include url="%CURRENTXML%/thumbsxml/thumbsbase.xml" />

<thumbnails name="thumbs1" 
	vertical="false"
	edge="bottom" align="bottom" y="0" 
x="0" ox="0" oy="0" width="100%" heigh="100"
	thumb_width="90"
	thumb_height="72"
	thumb_margin="12"
	frame_width="106"
	frame_height="88"
	skin_url="%CURRENTXML%/thumbsxml/skin/"
	scroll_speed="2"
	folow_mouse="true"
>
	<thumb name="tn1" url="liv_thumb.jpg" onclick="gotoscene(liv);" onhover="showtext(Livingroom);" />
	<thumb name="tn2" url="kit_thumb.jpg" onclick="gotoscene(kit);" onhover="showtext(Kitchen);" />
	<thumb name="tn3" url="cor_thumb.jpg" onclick="gotoscene(cor);" onhover="showtext(Corridor);" />	
	<thumb name="tn4" url="bed_thumb.jpg" onclick="gotoscene(bed);" onhover="showtext(Bedroom);" />
	<thumb name="tn5" url="bath_thumb.jpg" onclick="gotoscene(bath);" onhover="showtext(Bathroom);" />
	<thumb name="tn6" url="fasad_thumb.jpg" onclick="gotoscene(fasad);" onhover="showtext(Streetview);" />
</thumbnails>
</action>	
	
</krpano>

